## python-easy-ansi 0.3

=== debian/changelog ===
python-easy-ansi (0.3-4) unstable; urgency=high (RC)

  * Breaks+Replaces python3-easy-ansi.  (Closes: #981640)

 -- nicoo <nicoo@debian.org>  Wed, 03 Feb 2021 17:15:31 +0100

python-easy-ansi (0.3-3) unstable; urgency=medium

  * Source upload for transition to bullseye.  (no change)

 -- nicoo <nicoo@debian.org>  Tue, 02 Feb 2021 05:30:04 +0100

python-easy-ansi (0.3-2) unstable; urgency=medium

  * Rename python3-easy-ansi to python3-easyansi.
    DPT policy requires binary packages to be named after the importable module.

  * Publish the packaging repository on salsa.d.o
  * d/control
    + Declare compliance with policy v4.5.1. (no change required)
    + Mark package for strong team maintainership.

 -- nicoo <nicoo@debian.org>  Mon, 01 Feb 2021 00:25:49 +0100

python-easy-ansi (0.3-1) unstable; urgency=low

  * Initial release (Closes: #975499)

 -- nicoo <nicoo@debian.org>  Mon, 23 Nov 2020 03:20:54 +0100
