=== debian/control ===
Source: python-easy-ansi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: nicoo <nicoo@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	dh-python,
	python3-all (>= 3.7),
  python3-setuptools
Standards-Version: 4.5.1
Homepage: https://gitlab.com/joeysbytes/easy-ansi
Vcs-Browser: https://salsa.debian.org/python-team/packages/easy-ansi
Vcs-Git: https://salsa.debian.org/python-team/packages/easy-ansi.git

Package: python3-easyansi
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Breaks: python3-easy-ansi
Replaces: python3-easy-ansi
Description: terminal framework for colors, cursor movements, and drawing
 Easy ANSI is a terminal framework API to give you an easy way to use colors,
 cursor control movements, and line/box drawing. It is not meant as to replace
 more full-featured frameworks (such as curses or urwid), but as a tool to
 quickly create nice-looking screens in your terminal window.
