=== debian/watch ===
version=4
opts="mode=git" \
  https://gitlab.com/joeysbytes/easy-ansi.git refs/tags/v?(\d\S+)
